<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="24412" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="24405"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" sceneMemberID="viewController">
                    <view key="view" clipsSubviews="YES" contentMode="scaleToFill" id="Ere-OW-yQL">
                        <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="dCp-Vm-Q2R">
                                <rect key="frame" x="35" y="114" width="320" height="40"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" verticalHuggingPriority="251" image="logo" translatesAutoresizingMaskIntoConstraints="NO" id="h2q-ko-qY9">
                                        <rect key="frame" x="0.0" y="0.0" width="40" height="40"/>
                                        <color key="tintColor" red="0.1176470588" green="0.62352941179999999" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="40" id="NHd-FD-S35"/>
                                        </constraints>
                                        <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="small"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                <integer key="value" value="6"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="1000" verticalHuggingPriority="251" horizontalCompressionResistancePriority="1000" text="闲闲SDK-CN" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xQP-fB-Rm3">
                                        <rect key="frame" x="50.000000000000014" y="0.0" width="162.33333333333337" height="40"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="28"/>
                                        <color key="textColor" red="0.1176470588" green="0.62352941179999999" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" horizontalCompressionResistancePriority="250" text="○ 未登录" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aRG-KC-FzI">
                                        <rect key="frame" x="222.33333333333329" y="0.0" width="97.666666666666657" height="40"/>
                                        <fontDescription key="fontDescription" type="system" weight="light" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="BES-2t-WHa" userLabel="height = 40"/>
                                    <constraint firstAttribute="width" constant="320" id="yfL-0U-m7R"/>
                                </constraints>
                            </stackView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="核心功能" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hhg-8z-514">
                                <rect key="frame" x="35" y="169" width="320" height="15"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="320" id="HCf-Pd-1vL"/>
                                    <constraint firstAttribute="height" constant="15" id="aaI-yC-Ygv"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="ultraLight" pointSize="12"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" alignment="center" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="xDV-bU-hmy" userLabel="btns1 Stack View">
                                <rect key="frame" x="35" y="186" width="320" height="44"/>
                                <subviews>
                                    <button autoresizesSubviews="NO" opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="u92-fl-4Vg">
                                        <rect key="frame" x="0.0" y="7" width="53.333333333333336" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="登录">
                                            <attributedString key="attributedTitle">
                                                <fragment content="登录"/>
                                            </attributedString>
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_login:" destination="BYZ-38-t0r" eventType="touchUpInside" id="Jir-hz-hD8"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7fw-18-fx6">
                                        <rect key="frame" x="63.333333333333329" y="7" width="53.333333333333329" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="退出">
                                            <attributedString key="attributedTitle">
                                                <fragment content="退出"/>
                                            </attributedString>
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_logout:" destination="BYZ-38-t0r" eventType="touchUpInside" id="75N-V0-ZXu"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pTr-i0-haw">
                                        <rect key="frame" x="126.66666666666664" y="7" width="53.333333333333329" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="支付">
                                            <attributedString key="attributedTitle">
                                                <fragment content="支付"/>
                                            </attributedString>
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_pay:" destination="BYZ-38-t0r" eventType="touchUpInside" id="YmF-Gu-cFO"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="baM-qT-XER">
                                        <rect key="frame" x="190" y="7" width="130" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="上报角色">
                                            <attributedString key="attributedTitle">
                                                <fragment content="上报角色"/>
                                            </attributedString>
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_uploadRoleInfo:" destination="BYZ-38-t0r" eventType="touchUpInside" id="dCE-3p-kTh"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="width" constant="320" id="LkJ-N1-0Iw"/>
                                    <constraint firstAttribute="height" constant="44" id="w22-aM-g1w"/>
                                </constraints>
                            </stackView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="扩展功能" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GnB-mn-HXG">
                                <rect key="frame" x="35" y="245" width="320" height="15"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="c0L-u6-D7c"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="320" id="jw0-Ou-xJY"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="ultraLight" pointSize="12"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" alignment="center" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="9dq-Fp-FUQ" userLabel="btns2 Stack View">
                                <rect key="frame" x="35" y="262" width="320" height="44"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GsU-dQ-WUr">
                                        <rect key="frame" x="0.0" y="7" width="71" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="个人中心">
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_openUserCenter:" destination="BYZ-38-t0r" eventType="touchUpInside" id="gxz-9E-S9L"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="21w-N6-BKd">
                                        <rect key="frame" x="81" y="7" width="71.333333333333314" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="内购修复">
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_iapRepair:" destination="BYZ-38-t0r" eventType="touchUpInside" id="opZ-Of-uQk"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="e6h-a3-zeQ">
                                        <rect key="frame" x="162.33333333333334" y="7" width="71" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="激励广告">
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_rewardAd:" destination="BYZ-38-t0r" eventType="touchUpInside" id="Fow-DC-pGp"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mnS-AH-2v8">
                                        <rect key="frame" x="243.33333333333329" y="7" width="76.666666666666657" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="插屏广告">
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_fullscreenAd:" destination="BYZ-38-t0r" eventType="touchUpInside" id="i1e-MH-0ta"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="width" constant="320" id="7c1-B7-kIL"/>
                                    <constraint firstAttribute="height" constant="44" id="X0w-Qa-Hex"/>
                                </constraints>
                            </stackView>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="7y7-Uf-RaO">
                                <rect key="frame" x="35" y="581.66666666666663" width="320" height="160"/>
                                <color key="backgroundColor" red="0.94509803920000002" green="0.94509803920000002" blue="0.94509803920000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="320" id="9Lq-OH-1pR"/>
                                    <constraint firstAttribute="height" constant="160" id="Uxm-fk-6ls"/>
                                </constraints>
                                <color key="separatorColor" red="0.87843137250000003" green="0.87843137250000003" blue="0.87843137250000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="LogCell" textLabel="UCs-o3-3sF" style="IBUITableViewCellStyleDefault" id="Kbd-2z-js2">
                                        <rect key="frame" x="0.0" y="50.333333969116211" width="320" height="52"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Kbd-2z-js2" id="fpV-WF-ueP">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="52"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="left" insetsLayoutMarginsFromSafeArea="NO" text="Title" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="UCs-o3-3sF">
                                                    <rect key="frame" x="16" y="0.0" width="288" height="52"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                    <fontDescription key="fontDescription" type="system" weight="light" pointSize="12"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" red="0.94509803920000002" green="0.94509803920000002" blue="0.94509803920000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="k78-ii-irr"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="q3j-yA-j9a"/>
                                </connections>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="SDK VERSION：3.0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9hH-qt-Xvm">
                                <rect key="frame" x="141.33333333333334" y="751.66666666666663" width="107.66666666666666" height="14.333333333333371"/>
                                <fontDescription key="fontDescription" type="system" weight="light" pointSize="12"/>
                                <color key="textColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="DEMOLOG" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GhH-kP-qvf" userLabel="DEMO日志">
                                <rect key="frame" x="35" y="556.66666666666663" width="320" height="15"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="320" id="kkD-ql-yzf"/>
                                    <constraint firstAttribute="height" constant="15" id="neG-lb-c8T"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="ultraLight" pointSize="12"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="分享" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZBP-ee-Wfr">
                                <rect key="frame" x="35" y="314" width="320" height="15"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="cbV-Kh-89Z"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="320" id="euq-cL-tkp"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="ultraLight" pointSize="12"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" alignment="center" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="fcm-qm-JQO" userLabel="btns2 Stack View">
                                <rect key="frame" x="35" y="331" width="320" height="44"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nOg-6g-tK1">
                                        <rect key="frame" x="0.0" y="7" width="36.333333333333343" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="QQ">
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_shareOfQQFriend:" destination="BYZ-38-t0r" eventType="touchUpInside" id="IUP-Bg-fD2"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="j5e-xb-Usy">
                                        <rect key="frame" x="46.333333333333329" y="7" width="36" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="空间">
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_shareOfQQZone:" destination="BYZ-38-t0r" eventType="touchUpInside" id="iaV-hF-SV1"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ml1-wz-h2c">
                                        <rect key="frame" x="92.333333333333329" y="7" width="36.333333333333329" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="微信">
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_shareOfWechatFriend:" destination="BYZ-38-t0r" eventType="touchUpInside" id="dPB-rS-6iz"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="c08-Em-SgQ">
                                        <rect key="frame" x="138.66666666666666" y="7" width="54.333333333333343" height="30"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="朋友圈">
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_shareOfWechatTimeline:" destination="BYZ-38-t0r" eventType="touchUpInside" id="8Ve-ej-I2q"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" id="lhD-sr-OfK">
                                        <rect key="frame" x="203" y="7" width="36.333333333333343" height="30"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="抖音">
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_shareOfDouyin:" destination="BYZ-38-t0r" eventType="touchUpInside" id="8oe-hS-F40"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" id="0ob-Gu-b3a">
                                        <rect key="frame" x="249.33333333333334" y="7" width="70.666666666666657" height="30"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                        <inset key="imageEdgeInsets" mile="0.0" taps="0.0" like="2.2250738585072014e-308" math="0.0"/>
                                        <state key="normal" title="TapTap">
                                            <color key="titleColor" red="0.12941176469999999" green="0.12941176469999999" blue="0.12941176469999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="demo_shareOfTapTap:" destination="BYZ-38-t0r" eventType="touchUpInside" id="RDx-CQ-pZ7"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="width" constant="320" id="fXR-Eg-6Qt"/>
                                    <constraint firstAttribute="height" constant="44" id="svK-aO-jDn"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="OWx-38-p0q"/>
                        <color key="backgroundColor" red="0.96078431369999995" green="0.96078431369999995" blue="0.96078431369999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="xDV-bU-hmy" firstAttribute="centerX" secondItem="OWx-38-p0q" secondAttribute="centerX" id="0yo-GH-fUI"/>
                            <constraint firstItem="dCp-Vm-Q2R" firstAttribute="top" secondItem="OWx-38-p0q" secondAttribute="top" constant="20" id="2xX-UZ-fWv"/>
                            <constraint firstItem="xDV-bU-hmy" firstAttribute="top" secondItem="hhg-8z-514" secondAttribute="bottom" constant="2" id="4g7-U3-xXm"/>
                            <constraint firstItem="GnB-mn-HXG" firstAttribute="top" secondItem="xDV-bU-hmy" secondAttribute="bottom" constant="15" id="4nA-4V-HAN"/>
                            <constraint firstItem="dCp-Vm-Q2R" firstAttribute="centerX" secondItem="Ere-OW-yQL" secondAttribute="centerX" id="4uC-w9-u24"/>
                            <constraint firstItem="GnB-mn-HXG" firstAttribute="centerX" secondItem="Ere-OW-yQL" secondAttribute="centerX" id="CHi-hb-SWD"/>
                            <constraint firstItem="7y7-Uf-RaO" firstAttribute="bottom" secondItem="9hH-qt-Xvm" secondAttribute="top" constant="-10" id="FCw-4h-TFz"/>
                            <constraint firstItem="fcm-qm-JQO" firstAttribute="leading" secondItem="ZBP-ee-Wfr" secondAttribute="leading" id="FJq-oc-BMW"/>
                            <constraint firstItem="7y7-Uf-RaO" firstAttribute="centerX" secondItem="Ere-OW-yQL" secondAttribute="centerX" id="J0C-wI-n49"/>
                            <constraint firstItem="hhg-8z-514" firstAttribute="centerX" secondItem="Ere-OW-yQL" secondAttribute="centerX" id="LMf-3g-bQ1"/>
                            <constraint firstItem="9dq-Fp-FUQ" firstAttribute="centerX" secondItem="OWx-38-p0q" secondAttribute="centerX" id="MXi-hc-lOh"/>
                            <constraint firstItem="ZBP-ee-Wfr" firstAttribute="leading" secondItem="GsU-dQ-WUr" secondAttribute="leading" id="UIq-jb-MeG"/>
                            <constraint firstItem="hhg-8z-514" firstAttribute="top" secondItem="dCp-Vm-Q2R" secondAttribute="bottom" constant="15" id="UvO-g4-Tm2"/>
                            <constraint firstItem="fcm-qm-JQO" firstAttribute="top" secondItem="ZBP-ee-Wfr" secondAttribute="bottom" constant="2" id="XwQ-G0-qKH"/>
                            <constraint firstItem="9hH-qt-Xvm" firstAttribute="centerX" secondItem="Ere-OW-yQL" secondAttribute="centerX" id="ZzI-8K-O3p"/>
                            <constraint firstItem="ZBP-ee-Wfr" firstAttribute="top" secondItem="GsU-dQ-WUr" secondAttribute="bottom" constant="15" id="hnX-58-ZN3"/>
                            <constraint firstItem="7y7-Uf-RaO" firstAttribute="top" secondItem="GhH-kP-qvf" secondAttribute="bottom" constant="10" id="n0q-GZ-W8L"/>
                            <constraint firstItem="GhH-kP-qvf" firstAttribute="leading" secondItem="7y7-Uf-RaO" secondAttribute="leading" id="sBH-5p-x9v"/>
                            <constraint firstItem="OWx-38-p0q" firstAttribute="bottom" secondItem="9hH-qt-Xvm" secondAttribute="bottom" constant="10" id="u0C-F8-g46"/>
                            <constraint firstItem="9dq-Fp-FUQ" firstAttribute="top" secondItem="GnB-mn-HXG" secondAttribute="bottom" constant="2" id="xTY-6s-c05"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="demo_login_status" destination="aRG-KC-FzI" id="Fcb-XP-K5b"/>
                        <outlet property="demo_logo" destination="h2q-ko-qY9" id="SUH-kJ-2Z9"/>
                        <outlet property="demo_sdk_version" destination="9hH-qt-Xvm" id="xVN-6i-e1v"/>
                        <outlet property="demo_tableView" destination="7y7-Uf-RaO" id="ToX-CS-FT8"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="129.375" y="-28.52112676056338"/>
        </scene>
    </scenes>
    <resources>
        <image name="logo" width="83.5" height="83.5"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
